body { background-color:#EBEBEB; }
html,
body {
  height: 100%;
}
.wrapper {
	background-color:#FFF;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.content { 
	padding: 1.7em 1.2em;
}

/*----------------- change nav bar colours ---------------------- */

.navbar-default .navbar-brand {
  color: #58a1d8;
} 
.navbar-default .navbar-brand:hover, .navbar-custom .navbar-brand:focus {
  color: #58a1d8;
} 
.navbar-default .navbar-text {
  color: #58a1d8;
}
.navbar-default .navbar-nav > li > a {
  color: #58a1d8;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #58a1d8;
}
/*----------------- end of navbar customisation ---*/

header {  padding:2em; }
.header {
	color: #fff;
	padding: 1em 1.25em;
}

.header-heading { margin: 0; }
footer {
	margin-top:20px;
	background: #333;
 }

footer .container { 
	height:100%;
	padding:3em 0em;
	color:#58A1D8 !important;
	font-weight:700;
}
footer a { color:#58A1D8 !important; }

.search {
	float:right; 
	margin: auto 20px 5px 0px;
	}

h1,h2,h3,h4,h5,h6
{	color:#58A1D8;
	margin: .5em 0em;
	font-weight: 500;
	line-height: 1.1;
}

div .ml-nav { 
	background-color:#FFF4F7; 	
	border: 1px solid transparent;
	border-radius: .5em;
	text-decoration: none;
	padding:.4em;
	margin: .5em;
}
.ml-nav h4 { color:#900; font-weight:bold; }
.ml-nav a, btnr {
	color: #FFF !important;
	background-color: #900;
	display: inline-block;
	padding: .2em 1em;
	margin: .2em;
	font-weight: 600;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: .5em;
	text-decoration: none;
}
.box {
	width: 250px; 
	height: 280px;
	float:left; background-color: #F7F7F7; margin-right:15px; margin-bottom:12px; padding:0px;
}

div .topics, div .rtopics { float:left; width:48%; padding:6px;  margin:0px; font:1.1em;  }

.topics a, .rtopics a {
	text-decoration:none; 
	margin-bottom:5px;
	background-color: #FFF; 
	display: block; float:left; 
	border-radius: .2em;
	padding:5px; 
	color:#58A1D8 !important; 
	line-height:1.2em; 
	text-align: center;
	width:100%;
	}
.topics a { text-decoration:none; }
.topics a:hover, .rtopics a:hover {
	color: #fff !important;
	background-color: #666;
	}

.logo {
	width:100%; 
	text-align:center;
	vertical-align:central;
	margin: 0px 0px 8px 0px; 
}
table { width:98%;  }
table .outline, table .list {  	margin: 20px 10px;  }
.dates {
	margin: 10px 0px;
	border:#58A1D8 medium solid;
}

.dates th {
    background-color: #58A1D8;
    color: #FFFFFF;
}

td {
	padding: .5em .6em;
	vertical-align: middle;
}

table a { display:block; text-decoration:none; }
table a:hover { text-decoration:none; }
th {
	padding: 1em;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #ddd;
	background-color: #666;
	color: #FFF;
} 

table .outline { line-height:1.5em; }

.bg { background-image:url(../images/stamp-background.jpg); background-repeat:repeat; font-weight: 600; }

.left-img { float:left; padding:0px 10px 10px 0px; }
#certs { width:991px; height:1478px; }
#certs img, #certs td { margin:0px !important; padding:0px !important; border:0px !important; background-color:#FFF; line-height:1em !important; vertical-align:inherit;  }

.img-res { max-width: 100%; }

.btn-it, .btn-it a
{
	color: #FFF !important;
	background-color: #58A1D8;
	border-color: #222;
	display: inline-block;
	padding: .5em 1em;
	margin: 1em 0em;
	font-weight: 600;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: .2em;
	text-decoration: none;
}
.btns, .btns a
{
	color: #FFF !important;
	background-color: #58A1D8;
	border-color: #222;
	display: inline-block;
	padding: .3em .5em;
	margin: .1em;
	font-weight: 600;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: .2em;
	text-decoration: none;
}
.btn-it:hover, .btn-it a:hover, .btns:hover, .btns a:hover, .subnav a:hover
{
	color: #fff !important;
	background-color: #666;
	text-decoration:none;
}
.drk-btn {
	border-color: #58A1D8;
	display: inline-block;
	padding: .3em .5em;
	margin: .1em;
	font-weight: 600;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #58A1D8;
	border-radius: .2em;
	text-decoration: none;
}
.list-unstyled
{
	padding-left: 0;
	list-style: none;
}

.list-inline
{
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}

.list-inline > li
{
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}

.partner img { margin:auto 2px; border:0px; height:100%; }
div.partner { vertical-align:central; margin-bottom:15px; height:75px; text-align:center;}
